#zone-menu {
    width: 1200px;
}

.logo-img {
    height: auto;
    width: 150%;
    margin: -60px -180px 0;
	transition: 0.5s all ease-in-out;
}

.sf-menu a {
        padding: 1.4em 1.5em;
    font-size: 18px;
	margin-right: 6px;
}

.sf-menu li .menu .leaf a {
    color: #666;
    padding: 0.6em 0 0.5em 3em !important;
}

.sf-menu ul {
    width: 19em;
}


/*************************************************
					content ZONE
**************************************************/


/****************  service center  ***********/

.front div#zone-content {
    width: 90%;
}

.front div#region-content {
    width: 100%;
}